﻿/* #region Shared */
@font-face 
{
	font-family: 'Nevis';
	src: url('/Fonts/nevis.eot');
	src: url('/Fonts/nevis.eot?#iefix') format('embedded-opentype'), 
		 url('/Fonts/nevis.woff') format('woff'), 
		 url('/Fonts/nevis.ttf') format('truetype'),
		 url('/Fonts/nevis.svg#Nevis') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face 
{
    font-family: 'Orbitron';
    src: url('/Fonts/orbitron.eot');
    src: url('/Fonts/orbitron.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/orbitron.woff') format('woff'),
         url('/Fonts/orbitron.ttf') format('truetype'),
         url('/Fonts/orbitron.svg#Orbitron') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body, form 
{
	height: 100%;
}
body 
{
	background: #151a1b url('http://stardock.cachefly.net/www_offworldtrading_com-assets/layout/body.background.jpg') no-repeat center top;
	color: #E8E1CB;
	font-family: 'Segoe UI', Arial, sans-serif;
}
main 
{ 
	display: block;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -113px;
	text-align: center;
	width: 1180px;
}
a:link, a:visited, a:active 
{
	color: #E8E1CB;
}
a:hover 
{
	color: #BA634F;
}
main a.logo img 
{ 
	margin: auto; 
}
main .push 
{ 
	height: 120px; 
}
/* #endregion */
/* #region Navigation */


main > nav 
{ 
	display: block; 
	font-size: 0; 
	margin: auto;
	text-align: center;
	vertical-align: top;
}
main > nav > a.logo
{
	display: inline-block;
	height: 330px;
	top: 0;
	z-index: 10;
}
main > nav > section.ticker
{
	display: block;
	margin-left: 37%;
	margin-bottom: 25px;
	margin-top: 25px;
	padding: 0;
}
main > nav > div.clock
{
	display: block;
	margin: 35px auto 0;
	padding: 0;
	width: 236px;
}
main > nav > ul
{
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}


main > nav > ul > li 
{ 
	background: url('/images/layout/nav.bgkd.png') repeat-x left top; 
	display: inline-block;
	font-family: Nevis, 'Segoe UI', Arial, sans-serif;
	font-size: 14px; 
	font-weight: bold; 
	line-height: 88px; 
	padding: 0 1.255em; 
	text-transform: uppercase;
	vertical-align: middle; 
}
main > nav > ul > li > a:link, 
main > nav > ul > li > a:visited 
{ 
	color: #E8E1CB;
	text-decoration: none;
}
main > nav > ul > li > a:hover,
main > nav > ul > li > a.active 
{ 
	color: #BA634F; 
	text-decoration: none; 
}
main > nav > ul > li.corner 
{
	background: none;
	display: inline-block; 
	height: 88px;
	padding: 0;
	width: 16px; 
}
main > nav > ul > li.corner.left 
{
	background: url('/images/layout/nav.left.png') no-repeat left top;
}
main > nav > ul > li > a > span
{
	display: none;
}
main > nav > ul > li.store
{
	background: none;
	height: 88px;
	padding: 0;
}
main > nav > ul > li.store > a
{
	background: url('/images/layout/nav.joinbeta.png') no-repeat;
	background-position: 0 -88px;
	display: inline-block; 
	height: 88px;
	width: 224px;
}
main > nav > ul > li.store > a:hover,
main > nav > ul > li.store > a.active
{
	background-position: 0 top;
}


/*
main > nav > ul > li
{
	background: url('/images/layout/offworld.navigation.png') no-repeat;
	background-position-y: top;
	color: #fff;
	display: inline-block;
	vertical-align: top;
}
main > nav > ul > li > a
{
	display: inline-block;
	height: 100%;
	width: 100%;
}
main > nav > ul > li > a > span
{
	display: none;
}
main > nav > ul > li.home
{
	background-position: left top;
	height: 88px;
	width: 112px;
}
main > nav > ul > li.home:hover,
main > nav > ul > li.home.active
{
	background-position: left -88px;
}
main > nav > ul > li.news
{
	background-position: -112px top;
	height: 88px;
	width: 92px;
}
main > nav > ul > li.news:hover,
main > nav > ul > li.news.active
{
	background-position: -112px -88px;
}
main > nav > ul > li.stream
{
	background-position: -204px top;
	height: 88px;
	width: 109px;
}
main > nav > ul > li.stream:hover,
main > nav > ul > li.stream.active
{
	background-position: -204px -88px;
}
main > nav > ul > li.media
{
	background-position: -313px top;
	height: 88px;
	width: 96px;
}
main > nav > ul > li.media:hover,
main > nav > ul > li.media.active
{
	background-position: -313px -88px;
}
main > nav > ul > li.game
{
	background-position: -409px top;
	height: 88px;
	width: 91px;
}
main > nav > ul > li.game:hover,
main > nav > ul > li.game.active
{
	background-position: -409px -88px;
}
main > nav > ul > li.forums
{
	background-position: -500px top;
	height: 88px;
	width: 134px;
}
main > nav > ul > li.forums:hover,
main > nav > ul > li.forums.active
{
	background-position: -500px -88px;
}
main > nav > ul > li.store
{
	background-position: -634px top;
	height: 88px;
	width: 224px;
}
main > nav > ul > li.store:hover,
main > nav > ul > li.store.active
{
	background-position: -634px -88px;
}*/


/* #endregion */


/* Boxes */
div.box.full
{
	display: inline-block;
	position: relative;
	top: -19px;
	width: 100%;
}
div.box.full > .top
{
	background: url('/images/layout/boxes/full/box.top.png') no-repeat center top;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;      
    -o-background-size: 100% 100%;
	height: 16px;
	width: 100%;
}
div.box.full > .middle
{
	background: url('/images/layout/boxes/full/box.middle.png') no-repeat center top;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;      
    -o-background-size: 100% 100%;
	min-height: 575px;
	width: 100%;
}
div.box.full > .bottom
{
	background: url('/images/layout/boxes/full/box.bottom.png') no-repeat center top;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;      
    -o-background-size: 100% 100%;
	height: 121px;
	width: 100%;
}
div.box.partial
{
	display: inline-block;
	position: relative;
	top: -2px;
	width: 683px;
}
div.box.partial > .top
{
	background: url('/images/layout/boxes/partial/top.png') no-repeat right top;
	height: 14px;
	width: 683px;
}
div.box.partial > .middle
{
	background: url('/images/layout/boxes/partial/middle.png') no-repeat center top;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;      
    -o-background-size: 100% 100%;
	min-height: 598px;
	margin-left: 14px;
	width: 669px;
}
div.box.partial > .bottom
{
	background: url('/images/layout/boxes/partial/bottom.png') no-repeat center top;
	height: 15px;
	margin-left: 14px;
	width: 669px;
}
/* End Boxes */


/* #region Footer */
footer 
{ 
	display: block;
	font-size: 0;
	height: 50px;
	margin: auto;
	text-align: center;
	width:100%
}
footer.mainfooter
{ 
	margin: 0 auto -113px;
	text-align: center;
	width: 1180px;
}
footer ul 
{ 
	background: url('/Images/layout/footer3.png') no-repeat center top; 
	list-style-type: none;
	padding: 0; 
	width: 100%;
}
footer ul li 
{ 
	display: inline-block; 
}
footer ul li.content 
{ 
	display: inline-block; 
	font-size: 10px;
	height: 130px;
	line-height: 14px;
	vertical-align: top; 
	width: 600px;
}
footer ul li.content a {
	display: inline-block;
	padding: 0.33em 2em;
	vertical-align: middle;
}
footer ul li.content p 
{ 
	margin: 6px 0; 
}
footer ul li.content a:link, 
footer ul .content a:visited,
footer ul .content a:active
{ 
	color: #E8E1CB; 
	text-decoration: none; 
}
footer > ul > li.content > a 
{
	margin-top: 15px;
}
/* #endregion */

/* #region Popups */

#loginpopup 
{
	color: #000000;
	background-color: #a9a9a7;
	padding: 20px; 
}
#loginpopup .logintable 
{ 
	font-size: 12pt; 
}
#loginpopup .logintable tr td.desc 
{ 
	padding-right: 10px; 
}
#loginpopup .logintable tr.footer td 
{ 
	padding-top: 10px; 
}
#loginpopup a 
{ 
	color: #000000;
	font-size: 10pt;
	text-decoration: none;
}
#loginpopup a:hover
{
	text-decoration: underline;
}
#loginpopup input.inputtext 
{
	width: 150px;
}

#registerpopup 
{
	color: #000000;
	background-color: #a9a9a7;
	padding: 20px;
	width: 312px;
}
#registerpopup a 
{ 
	color: #000000;
	font-size: 10pt;
	text-decoration: none;
}
#registerpopup a:hover
{ 
	text-decoration: underline;
}
#registerpopup p 
{
	margin-bottom: 15px;
}
#registerpopup .registertable tr td.desc 
{ 
	padding-right: 10px; 
}
#registerpopup input.inputtext 
{
	width: 150px;
}
#registererror 
{
	color: #c00;
	min-height: 75px;
}
/* #endregion */
